body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	color: #663300;


}

a {
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;

}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	letter-spacing: 0.15em;
	line-height: 20px;




}

a:hover {
	text-decoration: underline;
}
.header-white {
	letter-spacing: 0.25em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;




}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #663300;
	letter-spacing: 0.04em;


}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	letter-spacing: 0.12em;
}
.hypertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	letter-spacing: 0.1em;




}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	letter-spacing: 0.1em;
}
.hypertextlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
	letter-spacing: 0.1em;
	font-style: normal;
	line-height: 22px;


}
